SGI IRIX 5.3 or 6.2 best for xtallography software?

Alan Hewat hewat at
Thu Jul 18 23:53:43 EST 1996

brad at (Brad Poland) writes:

> I have just tried to run CCP4 programs compiled under 5.3 on our new Indigo2
> running 6.2 and it did not work.  I have not yet tried to compile them under
> 6.2.  The binaries are not convertable to between 5.3 and 6.2 :(  

This sounds very unlikely (but I don't have IRIX 6.2 yet, so can't be sure :-)

I have cross-posted this technical discussion on computers to comp.sys.sgi.misc
where you will get a definitive answer rather than my uninformed opinion :-)

Alan Hewat, ILL Grenoble, FRANCE (hewat at fax (33)

More information about the X-plor mailing list